@import url("https://fonts.googleapis.com/css2?family=Grand+Hotel&display=swap");

* {
  color: black;
}

a {
  color: black !important;
}

.mycard {
  margin-top: 60px;
}

.auth-card {
  padding: 20px;
  text-align: center;
  max-width: 400px;
  margin: 10px auto;
}
.auth-head {
  font-family: "Grand Hotel", cursive;
}

.input-field input[type="text"]:focus {
  border-bottom: 1px solid rgb(128, 125, 125) !important;
  box-shadow: 0 1px 0 0 rgb(128, 125, 125);
}

.card .card-content p {
  margin-top: 12px;
  text-align: center;
}

.card-p {
  text-align: inherit !important;
}

.feed-card {
  max-width: 500px;
  height: max-content;
  margin: 26px auto;
}

.post-file {
  color: white !important;
}

.card-post {
  margin: 30px auto;
  margin-top: 60px;
  max-width: 500px;
  padding: 20px;
  text-align: center;
}

.error {
  color: red;
}

.toast-container {
  top: 30px !important;
  right: 20px !important;
  left: auto !important;
}

.notifications .card {
  width: 60% !important;
  height: max-content;
  margin: 26px auto;
}
